body {
	text-align:center;
	margin:0;
	text-decoration:none;
	background-color:#E0E0E0;
	font-family:Arial;
	font-size:10.5pt;
	max-width: 100%;    	 
}

table {
	font-size:10.5pt;
	font-family:Arial;
}

div#header {
	margin: 0 auto; 
	top:0px; 	
	width:1800px;	
	min-height:55px;
}

div#user { 	
	position:absolute;
	right:30px;
	top:60px;
	margin: 0 auto;
	max-width: 100%; 
}

div#lang { 	
	position:absolute;
	right:-3px;
	top:26px;
	margin: 0 auto;		
}

div#region { 	
	position:relative;
	right:0px;
	top:20px;	
	width:155px;
	margin: 0 auto;	
}

div#profile { 	
	position:absolute;
	right:-971px;
	top:0px;
	margin: 0 auto;
}

div#user a { 		
	color:#000000;
	font-size:11pt;
	font-weight: bold;
	text-decoration:none;
	font-style:italic;
}

a:link { 
	font-family:Arial;
	font-style:normal;
	color:#000000;
	font-size:11pt;
	text-decoration:none;
}


div#global {	
	text-align:left;
	margin: 0 auto;
	padding: 0;     
	top:0px; 
	width:1800px;	
	border:#C0C0C0 1px solid; 
	font-family:Arial;
	font-style:normal;
	font-size:11pt;
}

div#content {	
	position:relative; 
	text-align:left;
	margin: 0 auto;
	padding: 0;     
	left:0px;
	top:25px; 
	font-family:Arial;	
	font-style:normal;	
}

div#login {	
	position:relative; 
	text-align:left;
	margin: 0 auto;
	padding: 0;     
	left:10px;
	top:10px; 
	font-family:Arial;
	font-style:normal;	
	overflow: auto;
	min-height:500px;
}

div#countdown { 
	position:absolute;
	right:-10px;
	top:25px;	
}


div#title {
	font-family:Arial;
	font-style:normal;
	color:#000000;
	font-size:13pt;	
	font-weight: bold;
	text-decoration:none;				
}

div#subtitle {
	font-family:Arial;
	font-style:normal;
	color:#3399FF;
	font-size:10pt;	
	font-weight: bold;
	text-decoration:none;	
	width:100%;
}

div#error {
	font-family:Arial;
	font-weight:bold;
	font-size:12pt;	
	color:#E60000;
	background-color:#FCE6E6;
	background-image:url('../images/error.png');
	border: 2px solid;	
	padding:15px 10px 20px 70px;
	background-repeat: no-repeat;
	background-position: 10px center;
	width:100%;		
}

div#success {
	font-family:Arial;
	font-weight:bold;
	color: #4F8A10;
	background-color:#DFF2BF;
	background-image:url('../img/success.png');
	border: 2px solid;	
	padding:15px 10px 20px 70px;
	background-repeat: no-repeat;
	background-position: 10px center;
	width:60%;
}

div#info {
	font-family:Arial;
	font-weight:bold;
	color:#3399FF;
	background-color:#EBF5FF;
	background-image:url('../img/info.png');
	border: 2px solid;	
	padding:15px 10px 20px 70px;
	background-repeat: no-repeat;
	background-position: 10px center;
	width:60%;		
}

		
div#reminderToday {	
	background-color:#42cc33;
	font-color:black;
}
div#reminderOneWeeks {
	background-color:#7bdb70;	
	color:black;
}
div#reminderTwoWeeks {	
	background-color:#b4ebad;
	color:black;
}
div#reminderOneMonth {	
	background-color:#daf5d6;
	font-color:black;
}
	
textarea {
	font-weight:bold;
	font-family:Arial;	
	color:#C8C8C8;	
}

.border {
	border:#C0C0C0 1px solid;
	background-color:#FFFFFF;
}

p.info {
	font-family:Arial;
	font-style:normal;
	color:#000000;
	font-size:11pt;	
	font-weight: normal;
	text-decoration:none;		
}

span#offerlink a{
	font-family:Arial;
	font-style:normal;
	color:#000000;
	font-size:11pt;	
	font-weight: normal;
	text-decoration:none;		
}

